body {
  font-family: 'Raleway', sans-serif !important;
}
.btn-yurara {
  background: #6e9e2d;
  color: #FFF;
}
.btn-yurara:hover,
.btn-yurara:active {
  background: #6e9e2d;
  color: #FFF;
}
.btn-orange,
.btn-orange:hover,
.btn-orange:active {
  background: orange;
  color: #FFF;
}
.btn-red,
.btn-red:hover,
.btn-red:active {
  background: red;
  color: #FFF;
}
a {
  color: #8cc63e;
}
a:hover {
  color: #6e9e2d;
  text-decoration: none;
}
.container {
  position: relative;
}
.hidden {
  opacity: 0;
}
.visible {
  opacity: 1;
}
/* centered columns styles */
.row-centered {
  text-align: center;
}
.col-centered {
  display: inline-block;
  float: none;
  /* reset the text-align */
  text-align: left;
  /* inline-block space fix */
  margin-right: -4px;
}
.header-test {
  position: absolute;
}
#header-outer {
  position: fixed;
  top: 0px;
  height: 80px;
  left: 0px;
  right: 0px;
  z-index: 200;
  -webkit-transition: background 0.6s;
  -moz-transition: background 0.6s;
  transition: background 0.6s;
}
.shrink {
  background: rgba(0, 0, 0, 0.7);
  height: 50px !important;
}
.shrink header {
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}
.shrink header .navbar-brand {
  padding-top: 10px !important;
}
.shrink header .navbar-brand img {
  width: 120px;
  height: 27px;
}
.shrink header .navbar {
  margin-top: 2px !important;
}
header {
  height: 80px;
  top: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  margin: 0 auto;
  margin-top: 0px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}
header .logo {
  position: absolute;
  left: 0px;
}
header .logo .navbar-brand {
  top: 5px;
  height: auto;
  padding: 0px;
}
header .logo .navbar-brand img {
  width: 200px;
}
header .navbar {
  z-index: 99;
  margin-top: 15px;
  background: transparent;
  border-color: transparent;
  box-shadow: none;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}
header .navbar .navbar-brand {
  padding: 0px;
}
header .navbar .navbar-header .icon-bar {
  background-color: #FFF;
}
header .navbar .navbar-default {
  background: transparent;
  background-image: none;
}
header .navbar .navbar-toggle {
  margin-right: 30px;
}
header .navbar .container-fluid {
  padding-right: 0px;
}
header .navbar .collapsing,
header .navbar .collapse {
  border: 0px;
}
header .navbar li a {
  color: #FFF !important;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-left: 3px;
  background: transparent !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  text-shadow: 0px 2px 2px #000000;
  letter-spacing: 1px;
  font-weight: 500 !important;
  font-size: 14px !important;
}
header .navbar li span {
  display: none !important;
  text-align: center;
  font-size: 20px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  header .navbar li span {
    display: none !important;
  }
}
header .navbar li.active a,
header .navbar li:hover a {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border-bottom: 1px solid #FFF !important;
}
.promotions {
  position: relative;
}
.promotions .overlay {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ffffff+100&amp;0.3+0,0+27,0+78,1+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(69, 69, 69, 0) 27%, rgba(199, 199, 199, 0) 78%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(27%, rgba(69, 69, 69, 0)), color-stop(78%, rgba(199, 199, 199, 0)), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(69, 69, 69, 0) 27%, rgba(199, 199, 199, 0) 78%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(69, 69, 69, 0) 27%, rgba(199, 199, 199, 0) 78%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(69, 69, 69, 0) 27%, rgba(199, 199, 199, 0) 78%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(69, 69, 69, 0) 27%, rgba(199, 199, 199, 0) 78%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
.promotions .yurara-tagline {
  position: absolute;
  left: 10%;
  top: 40%;
  font-size: 200%;
  color: #FFF;
  text-shadow: 3px 3px 5px #222;
  font-style: italic;
}
.promotions .deliver-australia-wide {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #3c9bff;
  position: absolute;
  top: 120px;
  right: 100px;
  z-index: 199;
  font-size: 18px;
  text-align: center;
  color: #FFF;
  -webkit-animation: bounce 1s ease-out;
  animation: bounce 1s ease-out;
}
.promotions .deliver-australia-wide p {
  margin-top: 50px;
}
.promotions .farmers {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: #FFB112;
  position: absolute;
  top: 120px;
  right: 150px;
  z-index: 199;
  font-size: 14px;
  text-align: center;
  color: #FFF;
  -webkit-animation: bounce 1s ease-out;
  animation: bounce 1s ease-out;
}
.promotions .farmers p {
  margin-top: 45px;
  margin-left: 10px;
  margin-right: 10px;
}
.promotions .farmers a {
  text-decoration: underline;
  color: #fff;
}
@keyframes bounce {
  0% {
    transform: translateY(-50%);
  }
  25% {
    transform: translateY(-50%);
  }
  50% {
    transform: translateY(0%);
  }
  75% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0);
  }
}
#crossfade {
  position: relative;
  height: 400px;
  overflow: hidden;
  background: transparent;
}
#crossfade > .promo {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: red;
  z-index: 0;
}
#crossfade > .promo img {
  width: 100%;
  height: auto;
}
.available-locations {
  text-align: center;
  margin-bottom: 25px;
}
.available-locations .locations-image {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  border-radius: 50%;
  width: 160px;
  height: 160px;
  background: #3c9bff;
  overflow: hidden;
  text-align: center;
  border: 5px solid #8cc63e;
}
.available-locations .locations-image img {
  width: 160px;
  height: 160px;
  margin-left: -5px;
}
article {
  margin-bottom: 40px;
}
article h1 {
  margin-bottom: 30px;
}
.quotes {
  background: #6e9e2d;
  color: #FFF;
}
.quote {
  font-size: 85%;
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
}
.quote .fa {
  color: #AAA;
  font-size: 20px;
  margin-left: 10px;
  margin-right: 10px;
  display: block;
}
.quote .fa-quote-left {
  text-align: left;
}
.quote .fa-quote-right {
  text-align: right;
}
footer {
  border-top: 1px solid #8cc63e;
  padding-top: 30px;
  text-align: left;
  font-size: 12px;
  margin-bottom: 50px;
  margin-top: 50px;
}
footer a {
  color: #8cc63e;
}
footer a:hover {
  color: #6e9e2d;
}
footer #share-buttons img {
  width: 25px;
  height: 25px;
}
.tea-process .panel-title {
  text-align: center;
  font-weight: bold;
}
.tea-process .panel-body {
  text-align: center;
}
.store-item {
  position: relative;
  height: 500px;
  margin-top: 30px;
}
.store-item figure {
  position: relative;
  height: 220px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  overflow: hidden;
}
.store-item figure img {
  width: 100%;
  /* margin-top: -50px; */
}
.store-item figure h3 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.3);
  color: #FFF;
  font-size: 14px;
}
.store-item.tea-item {
  height: auto;
}
.store-item.tea-item figure {
  height: auto;
  text-align: center;
  background: transparent !important;
  border: 0px;
}
.store-item.tea-item figure img {
  width: 70%;
}
.store-item.tea-item figure h3 {
  top: 20%;
  bottom: auto;
  left: 20%;
  right: 20%;
  line-height: 130%;
  text-shadow: 0px 0px 1px #333;
  background: none;
  font-size: 20px;
}
.store-item.tea-item figure .tea-preview {
  position: absolute;
  display: block;
  width: 40%;
  height: 40%;
  overflow: hidden;
  border: 2px solid #FFF;
  box-shadow: 0px 0px 10px #333;
  background: #333;
  background-size: contain;
  border-radius: 50%;
  top: 50%;
  right: 5%;
}
.store-item.tea-item figure .tea-price {
  position: absolute;
  display: block;
  padding: 1% 4.5%;
  overflow: hidden;
  border: 1px solid #FFF;
  box-shadow: 0px 0px 20px #333;
  background: #FFF;
  border-radius: 50%;
  left: 10%;
  top: 6%;
  text-align: center;
  color: #111;
  font-size: 100%;
  font-weight: bold;
  line-height: 500%;
}
.store-item.tea-item figure .makes-30 {
  position: absolute;
  display: block;
  width: 20%;
  height: 20%;
  overflow: hidden;
  border: 1px solid #FFF;
  box-shadow: 0px 0px 20px #333;
  background: #428bca;
  border-radius: 50%;
  left: 10%;
  top: 25%;
  text-align: center;
  color: #FFF;
  font-size: 80%;
  font-weight: bold;
  line-height: 30px;
}
.store-item.tea-item figure .sold-out {
  position: absolute;
  display: block;
  width: 20%;
  height: 20%;
  overflow: hidden;
  border: 1px solid #FFF;
  box-shadow: 0px 0px 20px #333;
  background: red;
  border-radius: 50%;
  left: 10%;
  top: 44%;
  text-align: center;
  color: #FFF;
  font-size: 80%;
  font-weight: bold;
  line-height: 70px;
}
.store-item .particulars {
  margin: 0 auto;
  width: 80%;
  text-align: center;
}
.store-item .particulars p {
  height: 80px;
}
.store-item .particulars form button {
  width: 75%;
}
.store-item .particulars form .quantity {
  padding: 6px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  width: 75%;
}
.store-item .price {
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 10px;
  background: rgba(1, 1, 1, 0.3);
  color: #FFF;
  font-size: 14px;
  border-radius: 3px;
}
.cart-product-status {
  position: relative;
  margin-top: 5px;
  width: 60%;
  height: 30px;
  line-height: 25px;
  font-size: 14px;
  font-weight: normal;
  border-radius: 4px;
}
.cart-product-status p {
  margin: 0px;
  padding: 0px;
}
.cart-product-status.status-adding {
  background: orange;
}
.cart-product-status.status-added {
  background: #6e9e2d;
}
.cart-widget-container {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 300px;
  height: 100px;
}
.cart-widget {
  position: absolute;
  right: 10px;
  top: 10px;
  margin-bottom: 20px;
  text-align: right;
}
.cart-widget i {
  color: #FFF;
  margin-right: 5px;
  margin-top: -1px;
}
.cart-widget .badge {
  font-weight: normal;
  padding: 10px;
  background: #6e9e2d;
  color: #FFF;
}
.cart-widget .total {
  font-size: 18px;
}
.cart-widget a {
  color: #FFF;
}
.cart-table {
  width: 100%;
}
.cart-table h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.cart-table tr th,
.cart-table tr td {
  padding: 5px;
}
.cart-table tr th {
  background: #F3F3F3;
}
.cart-table tr td {
  border-bottom: 1px solid #F3F3F3;
}
.cart-table td.cart-table-quantity {
  border-left: 1px solid #F3F3F3;
  border-right: 1px solid #F3F3F3;
}
.cart-table tr td input {
  margin: 0px;
  padding: 3px;
  text-align: center;
}
.btn-link {
  color: #6e9e2d;
}
.in-a-cup-container {
  text-align: center !important;
}
.in-a-cup {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  width: 150px;
  height: 150px;
  background: #8cc63e !important;
  border-radius: 50%;
  text-align: center;
  color: #FFF;
  padding-top: 15px;
  margin-bottom: 20px;
}
.in-a-cup p {
  margin: 0px;
  line-height: 15px;
  font-size: 13px;
}
.in-a-cup h4 {
  margin: 0px;
  font-size: 50px;
}
.in-a-cup h4 small {
  font-size: 13px !important;
  color: #FFF;
  display: block;
}
.mentions {
  text-align: center;
}
.mentions h1 {
  text-align: left;
}
.mentions .mentioned-on a {
  display: block;
}
.mentions .mentioned-on a img {
  height: 50px;
}
.tea-flow .flow-height {
  height: 600px;
}
.tea-flow .no-padding {
  padding: 0px;
}
.tea-flow .border-top {
  border-top: 3px solid #CCC;
}
.tea-flow .border-bottom {
  border-bottom: 3px solid #CCC;
}
.tea-flow .border-left {
  border-left: 3px solid #CCC;
}
.tea-flow .border-right {
  border-right: 3px solid #CCC;
}
.tea-flow .step-height {
  height: 100px;
}
.tea-flow .step-height-half {
  height: 50px;
}
.tea-flow .step-text {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 940px) {
  .tea-flow .border-bottom,
  .tea-flow .border-top,
  .tea-flow .border-left,
  .tea-flow .border-right {
    border: 0px !important;
  }
}
@media (max-width: 940px) {
  .tea-flow .flow-height {
    height: auto;
  }
}
@media (max-width: 940px) {
  .tea-flow .step-height {
    height: 30px;
  }
}
.tea-process .panel-body {
  text-align: center;
}
.tea-process .panel-body p {
  margin: 0 auto;
  width: 80%;
  text-align: center;
}
.instagram-post img {
  border: 1px solid #CCC;
  width: 100%;
}
.instagram-post .instagram-post-stats {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0px;
  left: 15px;
  right: 15px;
  padding-left: 15px;
  padding-right: 15px;
  height: 30px;
  color: #FFF;
  line-height: 30px;
}
@media (max-width: 1000px) {
  .particulars p {
    height: 100px;
  }
  .navbar-default .navbar-toggle {
    background: transparent;
    border-color: none !important;
  }
  .navbar-default .navbar-toggle span {
    box-shadow: 0px 0px 4px #333;
  }
  .navbar-default .navbar-toggle:hover {
    background: none !important;
  }
  header .navbar li a {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .deliver-australia-wide {
    padding: 5px 10px 5px 10px;
    height: auto !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    top: auto !important;
    bottom: 10px !important;
    right: 10px !important;
    width: 200px !important;
    z-index: 199;
    text-align: center;
    color: #FFF;
    line-height: auto !important;
  }
  .deliver-australia-wide p {
    margin-top: 0px !important;
    margin-bottom: 0px;
  }
  .deliver-australia-wide p br {
    content: " ";
  }
  .deliver-australia-wide p br:after {
    content: " ";
  }
  .farmers {
    padding: 5px 10px 5px 10px;
    height: auto !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    top: auto !important;
    bottom: 10px !important;
    right: 10px !important;
    width: 250px !important;
    z-index: 199;
    text-align: center;
    color: #FFF;
    line-height: auto !important;
  }
  .farmers p {
    margin-top: 0px !important;
    margin-bottom: 0px;
  }
  .farmers p br {
    content: " ";
  }
  #crossfade {
    height: 200px;
  }
}
@media (max-width: 760px) {
  .navbar-collapse {
    background: rgba(0, 0, 0, 0.6);
  }
  .navbar-default .navbar-toggle {
    background: transparent;
    border-color: none !important;
  }
}
@media (max-width: 640px) {
  .particulars p {
    height: 100px;
  }
  .collapse {
    background: rgba(0, 0, 0, 0.8) !important;
  }
  #header-outer {
    height: 80px !important;
  }
  .store-item.tea-item figure .tea-preview {
    box-shadow: 0px 0px 25px #333;
  }
  h1 {
    font-size: 22px;
  }
  .deliver-australia-wide {
    padding: 5px 10px 5px 10px;
    height: auto !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    top: auto !important;
    bottom: 10px !important;
    right: 10px !important;
    width: 200px !important;
    z-index: 199;
    text-align: center;
    color: #FFF;
    line-height: auto !important;
  }
  .deliver-australia-wide p {
    margin-top: 0px !important;
    margin-bottom: 0px;
  }
  .deliver-australia-wide p br {
    content: " ";
  }
  .farmers {
    padding: 5px 10px 5px 10px;
    height: auto !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    top: auto !important;
    bottom: -15px !important;
    left: 10px;
    right: 10px !important;
    width: auto !important;
    z-index: 199;
    text-align: center;
    color: #FFF;
    line-height: auto !important;
  }
  .farmers p {
    margin-top: 0px !important;
    margin-bottom: 0px;
  }
  .farmers p br {
    content: " ";
  }
  .tea-process .col-centered {
    width: 80%;
  }
  #crossfade {
    height: 130px !important;
  }
  .store-item {
    height: 500px;
  }
  .store-item figure {
    height: 300px;
  }
}
@media (max-width: 500px) {
  .store-item.tea-item figure .tea-preview {
    box-shadow: 0px 0px 20px #333;
  }
  #header-outer {
    height: 58px !important;
  }
  .deliver-australia-wide {
    width: 95% !important;
  }
  .deliver-australia-wide p {
    font-size: 12px !important;
  }
}
.sold-out-badge {
  position: absolute;
  top: 5px;
  left: 5px;
  background: red;
  padding: 10px;
}
.modal-lean .modal-dialog {
  background: transparent;
}
.modal-lean .modal-content {
  background: transparent;
  box-shadow: none;
  border: 0px;
}
.modal-lean .modal-title {
  color: #FFF;
}
.modal-lean .modal-footer,
.modal-lean .modal-header {
  border: 0px;
}
.modal-lean .modal-footer button,
.modal-lean .modal-header button {
  opacity: 1.0;
}
.modal-lean .modal-footer button .glyphicon,
.modal-lean .modal-header button .glyphicon {
  color: #fff;
}
.modal-lean .modal-body img {
  border-radius: 5px;
}
.modal-backdrop.in {
  opacity: 0.8;
}
.navbar-brand img {
  margin-left: 20px;
}
